Search found 56 matches

by wtf_is_this
September 29th, 2010, 6:35 am
Forum: Multiplayer Development
Topic: Conquest 2.0 - on 1.8 server
Replies: 572
Views: 82966

Re: Conquest 2.0 - on 1.8 server

then good luck lich.For desert faction u can use desert elves from UtBS.
by wtf_is_this
August 26th, 2010, 6:02 pm
Forum: Users’ Forum
Topic: Best Cooperative Games?
Replies: 15
Views: 4531

Re: Best Cooperative Games?

I recomend u to play bob's rpgs like brotherhood of light an labyrinth of champion.However they might be long so its good that u wont play with peoples who u never saw,cos he can leave. Clasick co op. game is orocia(dov mp maps),but u can start with random orocia mod which can be played by 3-4 or 6 ...
by wtf_is_this
August 24th, 2010, 7:58 am
Forum: Multiplayer Development
Topic: Conquest 2.0 - on 1.8 server
Replies: 572
Views: 82966

Re: Conquest 2.0 - on 1.8 server

I Havent heard for playing by 6 players.Amangon i Sverak Condor and many others play 1v1 or 2v2 and imust say they are very balanced.There is only one bad spawn(rohan-gondor-dunland)but if u have luck with Ai it isnt that bad
by wtf_is_this
August 15th, 2010, 3:50 pm
Forum: Multiplayer Development
Topic: Conquest 2.0 - on 1.8 server
Replies: 572
Views: 82966

Re: Conquest 2.0 - on 1.8 server

thanks slowthinker,and i finaly made it,i even aded the new orange units:P:P:P
by wtf_is_this
August 13th, 2010, 11:47 am
Forum: Multiplayer Development
Topic: Conquest 2.0 - on 1.8 server
Replies: 572
Views: 82966

Re: Conquest 2.0 - on 1.8 server

slowthinker,i must admit that your map is pwnsome for 1vs1-and 6 players is still fun.However i prefer 1vs1. As while as i played the map with some players i like it much greater.But i am a noob and i dont know how to install the files:(.can u explain to a noob at Computers how to nstal it?Ok firstl...
by wtf_is_this
April 24th, 2010, 4:56 pm
Forum: Users’ Forum
Topic: one camp
Replies: 3
Views: 883

one camp

i cant find 1 campaign,i think its name was The Unstopable legion.About one great druid(lvl 4) and young sergant of wesnoth(or smth like this).They are fighting with undeads.There are a lot of non-standart units(more of them were mounted.


Which is the latest version where this add-onn could be found
by wtf_is_this
March 25th, 2010, 6:23 am
Forum: Technical Support
Topic: Why you are blinded?
Replies: 2
Views: 478

Why you are blinded?

I havent made anything so why am i banned? :augh: I should e unbanned!!!It is totaly UNFAIR!!!
by wtf_is_this
March 24th, 2010, 7:34 pm
Forum: Heir to the Throne
Topic: Scenario 3: Isle of Alduin
Replies: 91
Views: 50537

Re: Scenario Review: HttT - Isle of Alduin

(1) What difficulty level and version of Wesnoth have you played the scenario on? 1.4. and 1.6.5 medium level (2) How difficult did you find the scenario? (1-10) in1.4 its 5,now its 3 (3) How clear did you find the scenario objectives? HttT has the best and clearest objectve (4) How clear and intere...
by wtf_is_this
March 24th, 2010, 7:23 pm
Forum: Technical Support
Topic: HELP ME
Replies: 3
Views: 598

Re: HELP ME

ok ni problem.I may know where it is the problem.With this internet deliver your ip changes evry time i log off the PC.And someone has used this 'option' for making troubles.SO the administaration have banned the ip of the internet deliver.So evryone using this internet delivery CANT PLAYIT IS SO UN...
by wtf_is_this
March 24th, 2010, 7:15 pm
Forum: Heir to the Throne
Topic: Scenario 23: Test of the Clans
Replies: 81
Views: 45992

Re: Scenario Review: (HTTT) Test of the Clans

(1) What difficulty levels and game versions have you played the scenario on? The average(normal or whatever it is) (2) How difficult did you find the scenario? (1-10) 7maybe8 (3) How clear did you find the scenario objectives? It cant be better,but its hard really (4) How clear and interesting did ...
by wtf_is_this
March 24th, 2010, 7:11 pm
Forum: Technical Support
Topic: HELP ME
Replies: 3
Views: 598

HELP ME

I last played on version 1.4!Now i returned to wesnoth,afterwards i downloaded 1.6.5(stable) and 1.7-1.8(beta).Firstly I went to the server at 1.7-1.8 and no problems.Secondly i tried to connect at 1.6.5 oficial server and WTF?!?!?!?!IT said me:'You are banned.Reason:Constant troublemaker(kard_).I H...